﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test.UI", "Test.UI\Test.UI.csproj", "{AE8A22CB-0EE7-4FFE-ADA4-D3E849096D96}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test.Core", "Test.Core\Test.Core.csproj", "{B44331E1-7432-4CE9-BBB0-EE1BBB11C13D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test.Infrastructure", "Test.Infrastructure\Test.Infrastructure.csproj", "{69E0C067-54D4-4474-8776-B06A71B15773}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE8A22CB-0EE7-4FFE-ADA4-D3E849096D96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE8A22CB-0EE7-4FFE-ADA4-D3E849096D96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE8A22CB-0EE7-4FFE-ADA4-D3E849096D96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE8A22CB-0EE7-4FFE-ADA4-D3E849096D96}.Release|Any CPU.Build.0 = Release|Any CPU
		{B44331E1-7432-4CE9-BBB0-EE1BBB11C13D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B44331E1-7432-4CE9-BBB0-EE1BBB11C13D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B44331E1-7432-4CE9-BBB0-EE1BBB11C13D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B44331E1-7432-4CE9-BBB0-EE1BBB11C13D}.Release|Any CPU.Build.0 = Release|Any CPU
		{69E0C067-54D4-4474-8776-B06A71B15773}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69E0C067-54D4-4474-8776-B06A71B15773}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69E0C067-54D4-4474-8776-B06A71B15773}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69E0C067-54D4-4474-8776-B06A71B15773}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0CFD34DD-EEE0-4D4E-908A-0B8EDCC2DCF5}
	EndGlobalSection
EndGlobal
